Bug 1459852 - [abrt] gnome-photos: sqlite3DbMallocRawNN(): gnome-photos killed by signal 11
[abrt] gnome-photos: sqlite3DbMallocRawNN(): gnome-photos killed by signal 11
Status: CLOSED DUPLICATE of bug 1404285
Product: Fedora
Classification: Fedora
Component: gnome-photos (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: gnome-sig
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1b750b13593396b62ad521d9ee5...
:
: 1462460 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-08 06:59 EDT by Maël Lavault
Modified: 2017-06-20 15:31 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-19 10:46:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (98.23 KB, text/plain)
2017-06-08 06:59 EDT, Maël Lavault
no flags Details
File: cgroup (210 bytes, text/plain)
2017-06-08 06:59 EDT, Maël Lavault
no flags Details
File: core_backtrace (18.30 KB, text/plain)
2017-06-08 06:59 EDT, Maël Lavault
no flags Details
File: cpuinfo (1.30 KB, text/plain)
2017-06-08 06:59 EDT, Maël Lavault
no flags Details
File: dso_list (19.49 KB, text/plain)
2017-06-08 06:59 EDT, Maël Lavault
no flags Details
File: environ (1.82 KB, text/plain)
2017-06-08 06:59 EDT, Maël Lavault
no flags Details
File: exploitable (82 bytes, text/plain)
2017-06-08 06:59 EDT, Maël Lavault
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-08 06:59 EDT, Maël Lavault
no flags Details
File: maps (88.59 KB, text/plain)
2017-06-08 06:59 EDT, Maël Lavault
no flags Details
File: open_fds (2.45 KB, text/plain)
2017-06-08 06:59 EDT, Maël Lavault
no flags Details
File: proc_pid_status (1.28 KB, text/plain)
2017-06-08 06:59 EDT, Maël Lavault
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-06-08 06:59 EDT, Maël Lavault
no flags Details

  None (edit)
Description Maël Lavault 2017-06-08 06:59:10 EDT
Version-Release number of selected component:
gnome-photos-3.24.2-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-photos --gapplication-service
crash_function: sqlite3DbMallocRawNN
executable:     /usr/bin/gnome-photos
journald_cursor: s=36f33eec2e3247f8a26b50324fb55d30;i=20c2;b=8d43cd2acb36477d959f978dc2b2cf49;m=2f8392960;t=55170af7ad637;x=f25a21565655d571
kernel:         4.11.2-200.drmfixb.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 sqlite3DbMallocRawNN at sqlite3.c:24874
 #1 sqlite3SrcListAppend at sqlite3.c:103441
 #2 sqlite3SrcListAppendFromTerm at sqlite3.c:103541
 #3 yy_reduce at sqlite3.c:138090
 #4 sqlite3Parser at sqlite3.c:7968
 #5 sqlite3RunParser at sqlite3.c:8922
 #6 sqlite3Prepare at sqlite3.c:116250
 #7 sqlite3LockAndPrepare at sqlite3.c:116341
 #8 sqlite3Reprepare at sqlite3.c:116371
 #9 sqlite3_step at sqlite3.c:11221
Comment 1 Maël Lavault 2017-06-08 06:59:16 EDT
Created attachment 1286106 [details]
File: backtrace
Comment 2 Maël Lavault 2017-06-08 06:59:17 EDT
Created attachment 1286107 [details]
File: cgroup
Comment 3 Maël Lavault 2017-06-08 06:59:19 EDT
Created attachment 1286108 [details]
File: core_backtrace
Comment 4 Maël Lavault 2017-06-08 06:59:21 EDT
Created attachment 1286109 [details]
File: cpuinfo
Comment 5 Maël Lavault 2017-06-08 06:59:23 EDT
Created attachment 1286110 [details]
File: dso_list
Comment 6 Maël Lavault 2017-06-08 06:59:24 EDT
Created attachment 1286111 [details]
File: environ
Comment 7 Maël Lavault 2017-06-08 06:59:26 EDT
Created attachment 1286112 [details]
File: exploitable
Comment 8 Maël Lavault 2017-06-08 06:59:27 EDT
Created attachment 1286113 [details]
File: limits
Comment 9 Maël Lavault 2017-06-08 06:59:29 EDT
Created attachment 1286114 [details]
File: maps
Comment 10 Maël Lavault 2017-06-08 06:59:31 EDT
Created attachment 1286115 [details]
File: open_fds
Comment 11 Maël Lavault 2017-06-08 06:59:32 EDT
Created attachment 1286116 [details]
File: proc_pid_status
Comment 12 Maël Lavault 2017-06-08 06:59:34 EDT
Created attachment 1286117 [details]
File: var_log_messages
Comment 13 Ryan Farmer 2017-06-17 16:48:42 EDT
*** Bug 1462460 has been marked as a duplicate of this bug. ***
Comment 14 Debarshi Ray 2017-06-19 10:46:53 EDT

*** This bug has been marked as a duplicate of bug 1451514 ***
Comment 15 Debarshi Ray 2017-06-20 15:31:14 EDT

*** This bug has been marked as a duplicate of bug 1404285 ***

Note You need to log in before you can comment on or make changes to this bug.